Subject: New Reply Received - Delivery status
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 05:45:51 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Delivery status  Ticket comment <div dir="ltr">
<div dir="ltr">one of the worst customer service via the app. <div><br></div>
<div>My order number is 96 79 72 49 82.</div>
<div><br></div>
<div>I believe there was an error on a single digit while placing the order online. Agreed, the courier person could not contact me due to a wrong number, but he certainly could come to the correct address to check if the address is correct or not. I guess I have been punished for inputting a wrong number . </div>
<div><br></div>
<div>I say that because the chat agent / customer service on your android app is one of the worst i have faced. Mr Mohammed Fahim , the customer service agent should be taught some basic customer service skills before addressing clients' concerns.</div>
<div><br></div>
<div>Finally, all I have to say is that the staff of Splash / Centerpoint are not aware that they have a courier distribution service called Landmark courier which i was informed of.</div>
<div><br></div>
<div>Please let me know when is the earliest I can receive my order.</div>
<div>
<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr">Thanks &amp; Regards <div><br></div>
<div>Vivek Jham</div>
</div></div></div></div></div></div></div>052- 3540316</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 21 Jul 2021 at 08:05, Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Vivek,<br><br>Thank you for contacting us.<br><br>Please accept our full apologies for the inconvenience and delay we have caused.<br><br>Your request has been submitted to the concerned authority to deliver the order as soon as possible. We will contact you if there is any new information.<br>Thanks for your cooperation and understanding with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>your friends,<br>Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2883074